# OpenLayers.Format.WCSCapabilities.v1

Abstract class not to be instantiated directly.

#### Inherits from

- OpenLayers.Format.XML

Summary

OpenLayers.Format.WCSCapabilities.v1 | Abstract class not to be instantiated directly.
Properties |
defaultPrefix |
Functions |
read | Read capabilities data from a string, and return a list of coverages.

### Properties

### defaultPrefix

### Functions

### read

> read: function( | data | )

Read capabilities data from a string, and return a list of coverages.

#### Parameters

data | {String} or {DOMElement} data to read/parse.

#### Returns

{Array} List of named coverages.

> read: function( | data | )

Read capabilities data from a string, and return a list of coverages.
Read and write XML.
Close